const { __ } = wp.i18n;

import attributes from './block-attributes';
import edit from './edit';
import save from './save';

wp.blocks.registerBlockType('zeusgpt/chat-block', {
    title: __( 'ZeusGPT', 'zeus-gpt' ),
    description: __('A Gutenberg block to display the chat.', 'zeus-gpt'),
    icon: 'format-chat',
    category: 'gfxpartner',
    attributes: attributes,
    edit: edit,
    save: save,
});
