<?php
/**
 * File for the Gutenberg Block
 *
 * @package zeus-gpt
 */

/**
 * Gutenberg block
 */
class ZeusGPTBlock extends \Elementor\Widget_Base {
	/**
	 * Registers the Gutenberg block.
	 *
	 * @return void
	 */
	public static function register() {
		// register the block.
		register_block_type(
			'zeusgpt/chat-block',
			array(
				'title'                 => esc_html__( 'ZeusGPT', 'zeus-gpt' ),
				'category'              => 'gfxpartner',
				'icon'                  => 'format-chat',
				'editor_script_handles' => 'gfx-zeus-main',
			)
		);
	}

}
