<?php
/**
 * Template file
 *
 * @package zeus-gpt
 */

// API key class.
require_once ZEUS_GPT_PLUGIN_DIR . '/inc/services/class-zeusgptapikey.php';

$parts_dir = ZEUS_GPT_PLUGIN_DIR . '/inc/templates/parts/';


$key = ZeusGPTAPIKey::get_key();


?>
<div class="gfxzp-main-container <?php echo esc_attr( ! $key ? 'no-key' : '' ); ?>">

<?php
if ( ! $key ) {
	include $parts_dir . 'api-key-form.php';
} else {
	require $parts_dir . 'dashboard.php';
	require $parts_dir . 'chat-panel.php';
	require $parts_dir . 'settings-panel.php';
	require $parts_dir . 'chatlog-panel.php';
}

?>

</div>
