import { getChat } from './utils';

const save = ({ attributes }) => {
    const fixedStyles = {
        // fixed icon
        '--fixed-icon-color': attributes.fixedIconColor,
        '--fixed-icon-color-hover': attributes.fixedIconColorHover,
        '--fixed-icon-bg-color': attributes.fixedIconBackgroundColor,
        '--fixed-icon-bg-color-hover': attributes.fixedIconBackgroundColorHover,
    };

    return attributes.displayFixed ? (
        <div
            className={`gfx-zeus-chat-container-fixed ${
                attributes.displayleftCorner
                    ? 'gfx-zeus-chat-container-fixed-left'
                    : ''
            }`}
            style={fixedStyles}
        >
            {getChat(attributes, true)}
            <div className="gfx-zeus-fixed-icon">
                <div
                    class="main-icon"
                    dangerouslySetInnerHTML={{ __html: attributes.fixedIcon }}
                ></div>
                <div class="sub-icon">
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        viewBox="0 0 320 512"
                    >
                        <path d="M315.3 411.3c-6.253 6.253-16.37 6.253-22.63 0L160 278.6l-132.7 132.7c-6.253 6.253-16.37 6.253-22.63 0c-6.253-6.253-6.253-16.37 0-22.63L137.4 256L4.69 123.3c-6.253-6.253-6.253-16.37 0-22.63c6.253-6.253 16.37-6.253 22.63 0L160 233.4l132.7-132.7c6.253-6.253 16.37-6.253 22.63 0c6.253 6.253 6.253 16.37 0 22.63L182.6 256l132.7 132.7C321.6 394.9 321.6 405.1 315.3 411.3z" />
                    </svg>
                </div>
            </div>
        </div>
    ) : (
        getChat(attributes, true)
    );
};

export default save;
