const { __ } = wp.i18n;
const { PanelBody, ColorPicker } = wp.components;

const getGeneralSettings = (attributes, setAttributes) => {
    return (
        <PanelBody title={__('General', 'zeus-gpt')} initialOpen={false}>
            {/* background color control - start */}
            <p>
                <strong>{__('Background Color', 'zeus-gpt')}</strong>
            </p>
            <ColorPicker
                color={attributes.welcomeMessage}
                onChange={(color) => {
                    setAttributes({ backgroundColor: color });
                }}
            />
            {/* background color control - end */}
        </PanelBody>
    );
};

export default getGeneralSettings;
