export const transitionAnim = (element1, element2) => {

    if ( typeof element1 === 'string' ) {
        element1 = document.querySelector(element1);
    }

    if ( typeof element2 === 'string' ) {
        element2 = document.querySelector(element2);
    }


    element1.classList.remove('active-visible');
    element2.classList.remove('d-none');

    setTimeout(() => {
        element1.classList.add('d-none');
        element2.classList.add('active-visible');
    }, 250);

    const conversationEl = document.querySelector(
        '.gfx-zeus-chat-conversation'
    );
    if (conversationEl == null) return;
    conversationEl.scrollTo(0, conversationEl.scrollHeight);
};
